<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="Content-Security-Policy" content="
        default-src 'self' http: https: data: 'unsafe-inline' 'unsafe-eval';
        style-src 'self' http://xxxx 'unsafe-inline' 'unsafe-eval';
        script-src 'self' http://xxxx 'unsafe-inline' 'unsafe-eval'">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="color-scheme" content="light dark">
  <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no, viewport-fit=cover"
  >
  <meta name="theme-color" content="#000000">
  <meta content="IE=Edge" http-equiv="X-UA-Compatible">
  <title>FLORA database</title>
</head>
<body>
<div id="root"></div>
<script src="cordova.js"></script>
</body>
</html>
